<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:fillViewport="true"
    android:paddingLeft="10dp"
    android:paddingRight="10dp"
    android:layout_marginTop="16dp"
    android:layout_marginBottom="16dp">

    <com.lightgame.view.abslistview.MaxRowGridView
        android:id="@+id/recommendGv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:columnWidth="60dp"
        android:numColumns="5"
        android:scrollbars="none"
        android:stretchMode="spacingWidth"
        android:verticalSpacing="12dp"
        android:clipChildren="false"
        tools:listitem="@layout/item_home_recommend_list_item_custom" />

</FrameLayout>